<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.760000228882</MDI>
      <MDI key="STATISTICS_MEAN">5.102899931497</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.083000183105</MDI>
      <MDI key="STATISTICS_STDDEV">5.3532827262633</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
